@charset "UTF-8";
/* Any styles you write here will overwrite those of the original stylesheet */

/* =======================================================================
						Alle Medien & Auflösungen
======================================================================= */
@media all {
	
	/* custom ----- */
	/* oswald-300 - latin */
	@font-face {
	  font-family: 'Oswald';
	  font-style: normal;
	  font-weight: 300;
	  src: url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.eot'); /* IE9 Compat Modes */
	  src: local('Oswald Light'), local('Oswald-Light'),
	       url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	       url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	       url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.woff') format('woff'), /* Modern Browsers */
	       url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	       url('http://www.faceofgermany.de//cms/wp-content/themes/shaken-grid-premium/fonts/oswald-v16-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
	}
	h1, h2, h3, h4, h5, .format-quote p, .quote .entry p, .menu li a{
		font-family:'Oswald', Arial, Helvetica, sans-serif;
		font-weight: normal;
	}
	
	/* custom END ------ */ 
	/* =======================================================================================
										HEADER
	======================================================================================= */
	#header{ background:#000 url(./images/header-bg-face.png) left bottom no-repeat; }
	#header-spons {
	    margin: 30px 0px;
	    float: right;
	    width: auto;
	}
	/* ********************************
				  Content
	******************************** */
	.sort-ex {
		max-width: 664px;
	}
	.cat-post-item, .cat-post-item .post-info {
		margin: 0;
		padding: 0;
	}
	
	.cat-post-item p{
		margin: 0;
		padding: 0;
	}
	.recent-posts {
		padding-top:8px;
	}
	
	.post-413{
		background-color: rgba(0,0,0,0)
	}
	/* ######  News  ###### */
	#news-wrapper{
		clear: both;
		width: 100%;
	}
	.news-container{
		background: rgba(255,255,255,0.5);
		padding: 1px 0 6px 0;
		overflow: auto;
	}
	.news-container h2{
		text-decoration: none;
		text-transform: uppercase;
		font-size: 15px;
		margin: 8px 0px;
		text-align: center;
	}
	.letzte-news{
		line-height: 16px;
		margin: 0px;
		padding-top:8px;
		background: url('images/dotted-border.png') repeat-x scroll center top transparent;
	}
	.news-post-item{
		list-style: none outside none;
		margin-left: 0;
	}
	.post-info h3{
		margin-bottom: 8px;
	}
	/* ######  Video  ###### */
	#video-wrapper{
		width: auto;
		margin: 0 0 0 120px;
	}
	.video-container{
		float: left;
		width: auto;
		margin: 6px;
	}
	.video-container iframe{
	    width: 486px;
	    height: 274px;
    }
    /* ######  Castingtour  ###### */
    a.pointer, a.pointer-rechts{
		position:absolute;
		z-index:50;
		width:130px;
		min-height:60px;
		text-decoration:none !important;
	}
	a.pointer{
		background:url(http://www.faceof.de/cms/wp-content/uploads/map-marker.png) top center no-repeat;
	}
	a.pointer-rechts{
		background:url(http://www.faceof.de/cms/wp-content/uploads/map-marker-r.png) top center no-repeat;
	}
	a.pointer .city, a.pointer-rechts .city {
		margin: 35px 0 0 22px;
		color:#333;
		font-weight:bold;
	}
	a.pointer:hover div, a.pointer-rechts:hover div {
		visibility:visible;
	}
	a.pointer img, a.pointer-rechts img {
		margin-bottom:-8px;
	}
	
	/* =======================================================================================
										Sidebar
	======================================================================================= */

	h3.widget-title{
		text-shadow:none;
		letter-spacing:+1px;
		color:#333;
	}
	.widget-area{
		background-color: rgba(255,255,255,0.3);
	}

    
	/* ********************************
				  Footer 
	******************************** */

} /* END @media all */

/* ******************************************
		min-width: 1200px
 ***************************************** */
 
@media only screen and (min-width: 1110px) {
	
	/* ********************************
			Header
	******************************** */
	#header .wrap{

	}
	#header-spons {
	}
	/* ********************************
			Content
	******************************** */
	.sort-ex {
		max-width: 996px;
	}
	#column1, #column3 {
		width: 332px;
	}
	#column2 {
		width: 320px;
		margin: 0 auto;
	}
	#column1 {
		float: left;
	}
	#column3, #column2 .home3 {
		float: right;
	}
	/* ######  News  ###### */
	#news-wrapper{
		clear: both;
		width: auto;
		margin: 0px 0px 0px 120px;
		padding: 0;
	}
	.news-container{
		clear: both;
		max-width: 984px;
		height: auto;
		margin: 6px;
		background: rgba(255,255,255,0.5);
		padding: 1px 0 6px 0;
		overflow: auto;
	}
	
	.letzte-news{
		line-height: 16px;
		margin: 0px;
		padding-top:8px;
		background: url('images/dotted-border.png') repeat-x scroll center top transparent;
	}
	.news-post-item{
		display: inline;
		width: 320px;
		float: left;
		border-right: 1px dotted #888888;
		list-style: none outside none;
		margin-left: 7px;
	}
	.news-post-item:last-child{
		border-right:none;
	}
	
	#video-wrapper{
		width: auto;
		margin: 0 0 0 120px;
	}
	.video-container{
		float: left;
		width: auto;
		margin: 6px;
	}
	.video-container iframe{
	    width: 486px;
	    height: 274px;
    }
	
	
} /* END @media 1200px */

/* =======================================================================
								Smartphones
======================================================================= */
@media only screen and (max-width: 759px){
	
	body{
		background-image: none !important;
		background-color: #ebebeb !important;
	}
	/* ********************************
			Header
	******************************** */
	#header{
		position: static;
		background: none repeat scroll 0% 0% #00698b;
		height: auto;
	}
	#header .wrap{
		max-width: 100%;
		margin: 0 auto !important;
	}
	#site-info{
		clear: both;
		margin: 0px auto !important;
		margin-top: 0px;
		text-align: center;
		float: none;
		width: 40%;
	}
	img#logo{
		margin-top: 6px;
	}
	.header-nav{
		clear: both;
		width: 100%;
	}
	#menu-navigation{
		margin: 0 auto !important; 
		margin-top: 1px;
		padding-top: 1px;
		width: 100%;
		display: block;

	}
	ul#menu-navigation li{
		margin: 0 auto !important; 
		width: 100%;
		display: block;
		text-align: center;
		padding-top: 2px;
		border-bottom: 1px solid white;
	}
	ul#menu-navigation li:first-child{
		border-top: 1px solid white;
	}
	#header-spons, #header-spons a:link{
		clear: both;
		overflow: auto;
		margin: 0 auto;
		text-align: center;
		float: none;
		display: inline;
	}
	#seat-logo img{
		margin: 10px 20px 6px 20px;
		height: 50px;
		
	}
	#hoeffner-logo img{
		float: right;
		height: 50px;
		margin: 3px 20px 6px 20px;
	}
	#header-spacer{
		display:none;
	}
	/* ********************************
			Content
	******************************** */
	#grid, .wrap{
		width: 100%;
	}
	#socialnetworks{
		display: none;
	}
	.sort-ex, #news-wrapper, #video-wrapper{
		max-width: 350px;
		margin: 0 auto;
		float: none;
	}
	.category-specialguests .sort-ex, .category-specialguests-2013 .sort-ex, .category-finalisten .sort-ex {
    	width: 100%;
	}
	.sort-ex h1{
		padding-left: 6px;
	}
	.box{
		margin: 0;
	}
	#page, #sidebar{
		float: none;
	}
	#page{
		margin: 0 auto;
		max-width: 100%;
	}
	#sidebar{
		margin: 20px auto;

	}
	/* ******** Castintour ********* */
	.map{
		display: none;
	}
	a.ct-chemnitz{
		left:100px !important;
		top:55px !important;
	}
	a.ct-dresden{
		left:240px !important;
		top:30px !important;
	}
	a.ct-leipzig{
		left:125px !important;
		top:30px !important;
	}
	a.ct-magdeburg{
		left:100px !important;
		top:3px !important;
	}
	a.ct-hamburg{
		left:115px !important;
		top:-28px !important;
	}
	a.ct-berlin{
		left:215px !important;
		top:-6px !important;
	}
	a.ct-koeln{
		left:16px !important;
		top:30px !important;
	}
	a.ct-muenchen{
		left:190px !important;
		top:150px !important;
	}
	/* ******** Bewerbung *********** */
	.wpmlwidget, .wpml, .wpmltext{
		width: 90%;
	}
	.wpmlsubmitholder{
		padding: 6px;
	}
	.page-entry p{
		margin: 0 6px;
	}
	.wpcf7-form{
		padding: 0 6px;
	}
	fieldset{
		padding: 0px;
	}
	fieldset div {
		width: 15%;
		margin-top: -15px !important;
	}
	input[type="text"], input[type="email"]{
		width: 90% !important;
	}
	/* ******** Special Guests ******* */
	.category-specialguests .box{
		width: 148px;
		margin: 6px;
	}
	.img-container img.colorbox-340 {
    	width: 210px;
		height: 210px !important;
		}
	.content .box-content {
    	width: 90%;
	}
	.entry{
		padding: 20px 10px;
	}
	.category-specialguests .post-content h3{
		font-weight: 300;
	}
	.post-details{
		display: none;
	}
	.cboxElement img{
		margin: 0px;
	}
	
	/* ******** Pictures ********** */
	.flagcatlinks{
		display: none;
	}
	/* ********* about ************* */
	.archive .box .post {
    	width: auto;
	}
	.about .post {
    	padding: 15px 0px 0px;
	}
	/* ******** Media ************** */
	.page-title, .page-entry h3{
		padding-left: 6px;
	}
	.page-entry{
		padding: 20px 0;
		width: 320px;
		margin: 0 auto;
	}
	
	.page-entry p iframe{
		width: 320px;
		height: 180px;
	}
	/* ******* The Winners ********** */
	.gallery-columns-2 {
	    width: 300px;
	    margin: 0px !important;
	    float: left;
	}
	.gallery .gallery-item {
   	 margin:10px !important;
	}
	.attachment-thumbnail{
		margin: 0px;
	}
	/* ****** home  ************ */
	.home1, .home2, .home3, .home4{
		margin: 0;
	}
	.home1 .post .img-container a img, .home1 .post{
		width: 154px;
	}
	.home2 .post .img-container a img, .home2 .post{
		width: 154px;
	}
	.home3 .post .img-container a img, .home3 .post{
		width: 154px;
	}
	.home4 .post .img-container a img, .home4 .post{
		width: 154px;
	}
	.home3, .home4{
		float: right;
	}
	/* ****** home  ************ */
	#news-wrapper{
		margin: 6px auto;
		padding: 0;
	}
	.news-container{
		max-width: 350px;
	}
	.news-post-item{
		width: 100%;
		overflow: auto;
		padding-top: 5px;
		background: url('images/dotted-border.png') repeat-x scroll center bottom transparent;
	}
	.news-post-item:last-child{
		background: none;
	}
	.video-container{
		margin: 6px auto;
	}
	.video-container iframe{
		margin: 0 auto;
		width: 320px;
		height: 180px;
	}
	/* ******* Weitere Parner ******* */
	.alignleft, .post img.alignleft {
	    display: inline;
	    float: left;
	    margin-right: 14px;
	    margin-top: 4px;
	}
	
	/* ********************************
			Footer 
	******************************** */
	#footer-spons, #text-4, #text-4 .textwidget{
		margin: 0 auto;
		padding: 0;
		float: none;
		width: 100%;
		
	}
	#footer-spons{
		min-height:70px;
		margin-top: 20px; 
		
	}
	.textwidget a img{
		width:auto;
		height: 60px;
	}
	
	
}


